{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}Action: {{ task }}{% endblock %}

{% block body %}
    <div id="info" class="row">
        <div class="col-sm-2">
            {% if context == 'group' %}
                <a href="{{ path('group_view', {id: group.id}) }}" class="btn btn-primary"><i class="fa fa-backward"></i>&nbsp;&nbsp;Retour au groupe</a>
            {% elseif context == 'user' %}
                <a href="{{ path('user_view', {id: app.user.id}) }}" class="btn btn-primary"><i class="fa fa-backward"></i>&nbsp;&nbsp;Retour</a>
            {% else %}
                <a href="{{ path('task_list') }}" class="btn btn-primary"><i class="fa fa-backward"></i>&nbsp;&nbsp;Retour à la liste</a>
            {% endif %}
        </div>
        <div class="col-sm-6 col-sm-offset-1">
            <div class="pinkGroup">
                <div id="info" class="row">
                    {% include 'AppBundle:Task:_view.html.twig' %}
                </div>
            </div>
        </div>
    </div>

{% endblock %}